This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 851046 - (CVE-2012-3532) CVE-2012-3532 GateIn Portal: Cross Site Request Forgery
CVE-2012-3532 GateIn Portal: Cross Site Request Forgery
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130410,repor...
: Security
Depends On: 851392 888563
Blocks: 851049
  Show dependency treegraph
 
Reported: 2012-08-23 03:19 EDT by David Jorm
Modified: 2016-03-04 06:47 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-10 13:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Jorm 2012-08-23 03:19:38 EDT
GateIn Portal was found to be vulnerable to Cross Site Request Forgery (CSRF) attacks. Various components of the interface are affected.

Acknowledgements:

These issues were discovered by Trevor Jay of Red Hat Quality Engineering penetration testing.
Comment 2 errata-xmlrpc 2013-04-10 13:16:58 EDT
This issue has been addressed in following products:

  JBoss Enterprise Portal Platform 5.2.2

Via RHSA-2013:0733 https://rhn.redhat.com/errata/RHSA-2013-0733.html

Note You need to log in before you can comment on or make changes to this bug.